/*
Theme Name: BF Sites
Description: Aenderungen fuer bf-sites
Author: Lupus
Author URI:
Template: twentysixteen
Version: 1.0
Tags: twentysixteen
Text Domain: bf-sites
*/

/* €ndert die Schrift von der Standard-Theme-Schrift auf die hier angegebenen */

body,
button,
input,
select,
textarea {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.25rem;
}

.entry-title {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
        font-size: 1.25rem;
        font-weight: 700;
        line-height: 1.25;
	margin-top: 0rem;
        margin-bottom: 1em;
}

.entry-content p {
	line-height: 1.25rem;
	text-align: justify;
}

.entry-content a {
	box-shadow: none;
	color: #007acc;
	font-weight: bold;
}



/* €ndert Farben */

body {background-color: lightgrey!important}

.site {background-color: rgba(255,255,255,1.0)!important;}

.entry-content a:hover {
	color: lightblue;
}




/* Verhindert Ausgaben zu Kategorien, Autoren, etc. */

.single .byline,
.full-size-link,
body:not(.search-results).group-blog .byline,
body:not(.search-results) .entry-format,
/* body:not(.search-results) .cat-links,
   body:not(.search-results) .tags-links, */
body:not(.search-results) article:not(.sticky) .posted-on,
body:not(.search-results) article:not(.type-page) .comments-link,
body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
&nbsp; display:none;
}



/* Definiert den Seiten-Header und RŠnder */

.site-header {
        padding: 0em 3%;
	text-align: center;
	margin-bottom: 2.0rem;
}

.site-branding {
	text-align: center;
}

.header-image {
	clear: both;
	margin: 0.875em 0;
}

.header-image a {
	display: block;
}

.site-main {
	margin-top: 1rem;
}

.widget {
	margin-top: 2.25rem;
	font-size: 0.9rem;
}


/* Definiert einen Tabellen-Container fźr AufzŠhlungen */

.table_line {
	display: grid;
	grid-template-columns: 30px 250px 100px 20px 30px 250px 100px;
	grid-template-rows: 30px;
	grid-column-gap: 5px;
	grid-template-areas:
		"nr1 text1 value1 . nr2 text2 value2";
	font-size: 0.85rem;
}

.number1 {
	grid-area: nr1;
	align-self: start;
	background-color: whitesmoke;
}

.text1 {
	grid-area: text1;
	align-self: start;
	background-color: whitesmoke;
}

.value1 {
	grid-area: value1;
	align-self: start;
	background-color: whitesmoke;
}

.number2 {
	grid-area: nr2;
	align-self: start;
	background-color: whitesmoke;
}

.text2 {
	grid-area: text2;
	align-self: start;
	background-color: whitesmoke;
}

.value2 {
	grid-area: value2;
	align-self: start;
	background-color: whitesmoke;
}


/* Media Queries zur Anpassung an Bildschirmgrš§en */

/* screen bis 910 px entspr. 0,75 von 1200 px Maximalgrš§e */

@media screen and (max-width: 56.875em) {
	.site{
		padding: 0;
	}
	.entry-content{
		font-size: 0.9rem;
		line-height: 1.2rem;
	}
	h1.entry-title{
		margin-left: 0%;
	}
	.main-navigation a{
		color: black!important;}
	.table_line {
		display: grid;
		grid-template-columns: 30px 250px 100px;
		grid-template-rows: 30px;
		grid-column-gap: 5px;
		grid-template-areas:
			"nr1 text1 value1"
			"nr2 text2 value2";}
}	


/* screen bis 710 px entspr. 0,6 von 1200 px Maximalgrš§e */

@media screen and (max-width: 44.375em) {
	.entry-content {
		font-size: 0.85rem;
		line-height: 1.05rem;}
	.site-title {
		font-size: 28px;
		font-size: 1.75rem;
		line-height: 1.25;}
	h1.entry-title {
		margin-left: 0%;}
}